\name{CMLC-package}
\alias{CMLC-package}
\docType{package}
\title{
Constrained Multilayer Centrality
}
\description{
Contains an implementation of an interleaved power iteration algorithm for computing
eigenvector centrality values for a multilayer network with dependent node importance.
}
\details{
\tabular{ll}{
Package: \tab CMLC\cr
Type: \tab Package\cr
Version: \tab 0.1.0 \cr
Date: \tab 2023\cr
License: \tab GPL-2 \cr
}
}
\author{
H. Robert Frost
}
\references{
    \itemize{
    \item Frost, H. R. (2023). Eigenvector centrality for multilayer networks with dependent node importance. arXiv e-prints. doi: https://doi.org/10.48550/arXiv.2205.01478
    }
}
\note{
This work was supported by the National Institutes of Health grants R35GM146586, R21CA253408, P20GM130454 and P30CA023108.
}
\keyword{ package }

